Subject: Re: [Cfrg] CFRG adoption call: draft-viguier-kangarootwelve

From: John Mattsson <[email-masked]>
Date: Fri, 15 Feb 2019 09:41:07 +0000

Hi,

I support adoption of this draft and I am willing to review it.

Cheers,
John

From: Cfrg <[email-masked]> on behalf of "Dang, Quynh (Fed)" <quynh.dang=[email-masked]>
Date: Friday, 15 February 2019 at 10:34
To: "Paterson, Kenny" <[email-masked]>, "[email-masked]" <[email-masked]>, Alexey Melnikov <[email-masked]>
Subject: Re: [Cfrg] CFRG adoption call: draft-viguier-kangarootwelve

Hi Kenny and Alexey,

Personally, I support adoption of the draft. I am willing to review, comment or work on it.

Regards,

Quynh.

________________________________
From: Cfrg <[email-masked]> on behalf of Paterson, Kenny <[email-masked]>
Sent: Wednesday, February 13, 2019 7:57 AM
To: [email-masked]
Subject: [Cfrg] CFRG adoption call: draft-viguier-kangarootwelve

Dear CFRG,

This email begins a 2-week adoption call for draft-viguier-kangarootwelve available from:

https://na01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftools.ietf.org%2Fhtml%2Fdraft-viguier-kangarootwelve-04&amp;data=02%7C01%7Cquynh.dang%40nist.gov%7C29ee9f1acb924b99e5c108d691b2fb30%7C2ab5d82fd8fa4797a93e054655c61dec%7C1%7C0%7C636856595234425238&amp;sdata=SkTKw79vv%2BWYjtk%2BDksusiI2Pvg5p4QxBjg81Cgx1lM%3D&amp;reserved=0

(see also slides from IETF 99 at: https://na01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fdatatracker.ietf.org%2Fmeeting%2F99%2Fmaterials%2Fslides-99-cfrg-kangarootwelve-draft-viguier-kangarootwelve-00-00&amp;data=02%7C01%7Cquynh.dang%40nist.gov%7C29ee9f1acb924b99e5c108d691b2fb30%7C2ab5d82fd8fa4797a93e054655c61dec%7C1%7C0%7C636856595234425238&amp;sdata=rZbUJzUzCxv7baOs5Mi9dViab1I8fK26vqvUHQnvW7U%3D&amp;reserved=0).

Please express your opinions on whether this draft should be adopted by CFRG or not. If you think it should be adopted, please also indicate whether you'd be willing to help review and/or work on the draft.

Thanks,

Kenny (for the chairs)

_______________________________________________
Cfrg mailing list
[email-masked]
https://na01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.irtf.org%2Fmailman%2Flistinfo%2Fcfrg&amp;data=02%7C01%7Cquynh.dang%40nist.gov%7C29ee9f1acb924b99e5c108d691b2fb30%7C2ab5d82fd8fa4797a93e054655c61dec%7C1%7C0%7C636856595234425238&amp;sdata=U3SDSaNf2jkLsYScutB0I4YkJss68ojAQmURDb1buWo%3D&amp;reserved=0